EURUSD_SPREAD=60
EURUSD_LOT_MIN=0.01
EURUSD_LOT_MAX=1000
EURUSD_LOT_STEP=0.01
EURUSD_STOPS_LEVEL=0
EURUSD_CONTRACT_SIZE=100000
EURUSD_TICK_VALUE=1
EURUSD_TICK_SIZE=1e-05
EURUSD_PROFIT_MODE=0
EURUSD_SWAP_TYPE=0
EURUSD_SWAP_LONG=-0.651564
EURUSD_SWAP_SHORT=0.080388
EURUSD_FREE_MARGIN_MODE=1
EURUSD_MARGIN_MODE=0
EURUSD_MARGIN_STOPOUT=70
EURUSD_MARGIN_STOPOUT_MODE=0
EURUSD_MARGIN_INITIAL=0
EURUSD_MARGIN_MAINTENANCE=0
EURUSD_MARGIN_HEDGED=0
EURUSD_FREEZE_LEVEL=0
EURUSD_MODE_BID=1
EURUSD_MODE_MARGINREQUIRED=1130
EURUSD_MODE_MARGINCALCMODE=0
EURUSD_MODE_POINT=1e-05

GBPUSD_SPREAD=101
GBPUSD_LOT_MIN=0.01
GBPUSD_LOT_MAX=1000
GBPUSD_LOT_STEP=0.01
GBPUSD_STOPS_LEVEL=0
GBPUSD_CONTRACT_SIZE=100000
GBPUSD_TICK_VALUE=1
GBPUSD_TICK_SIZE=1e-05
GBPUSD_PROFIT_MODE=0
GBPUSD_SWAP_TYPE=0
GBPUSD_SWAP_LONG=0
GBPUSD_SWAP_SHORT=0
GBPUSD_FREE_MARGIN_MODE=1
GBPUSD_MARGIN_MODE=0
GBPUSD_MARGIN_STOPOUT=70
GBPUSD_MARGIN_STOPOUT_MODE=0
GBPUSD_MARGIN_INITIAL=0
GBPUSD_MARGIN_MAINTENANCE=0
GBPUSD_MARGIN_HEDGED=0
GBPUSD_FREEZE_LEVEL=0
GBPUSD_MODE_BID=1
GBPUSD_MODE_MARGINREQUIRED=1307
GBPUSD_MODE_MARGINCALCMODE=0
GBPUSD_MODE_POINT=1e-05

AUDUSD_SPREAD=40
AUDUSD_LOT_MIN=0.01
AUDUSD_LOT_MAX=1000
AUDUSD_LOT_STEP=0.01
AUDUSD_STOPS_LEVEL=0
AUDUSD_CONTRACT_SIZE=100000
AUDUSD_TICK_VALUE=1
AUDUSD_TICK_SIZE=1e-05
AUDUSD_PROFIT_MODE=0
AUDUSD_SWAP_TYPE=0
AUDUSD_SWAP_LONG=2.339404
AUDUSD_SWAP_SHORT=-3.381243
AUDUSD_FREE_MARGIN_MODE=1
AUDUSD_MARGIN_MODE=0
AUDUSD_MARGIN_STOPOUT=70
AUDUSD_MARGIN_STOPOUT_MODE=0
AUDUSD_MARGIN_INITIAL=0
AUDUSD_MARGIN_MAINTENANCE=0
AUDUSD_MARGIN_HEDGED=0
AUDUSD_FREEZE_LEVEL=0
AUDUSD_MODE_BID=0
AUDUSD_MODE_MARGINREQUIRED=1000
AUDUSD_MODE_MARGINCALCMODE=0
AUDUSD_MODE_POINT=1e-05

NZDUSD_SPREAD=61
NZDUSD_LOT_MIN=0.01
NZDUSD_LOT_MAX=1000
NZDUSD_LOT_STEP=0.01
NZDUSD_STOPS_LEVEL=0
NZDUSD_CONTRACT_SIZE=100000
NZDUSD_TICK_VALUE=1
NZDUSD_TICK_SIZE=1e-05
NZDUSD_PROFIT_MODE=0
NZDUSD_SWAP_TYPE=0
NZDUSD_SWAP_LONG=0.895984
NZDUSD_SWAP_SHORT=-4.244134
NZDUSD_FREE_MARGIN_MODE=1
NZDUSD_MARGIN_MODE=0
NZDUSD_MARGIN_STOPOUT=70
NZDUSD_MARGIN_STOPOUT_MODE=0
NZDUSD_MARGIN_INITIAL=0
NZDUSD_MARGIN_MAINTENANCE=0
NZDUSD_MARGIN_HEDGED=0
NZDUSD_FREEZE_LEVEL=0
NZDUSD_MODE_BID=0
NZDUSD_MODE_MARGINREQUIRED=1000
NZDUSD_MODE_MARGINCALCMODE=0
NZDUSD_MODE_POINT=1e-05

USDCAD_SPREAD=24
USDCAD_LOT_MIN=0.01
USDCAD_LOT_MAX=1000
USDCAD_LOT_STEP=0.01
USDCAD_STOPS_LEVEL=0
USDCAD_CONTRACT_SIZE=100000
USDCAD_TICK_VALUE=0.750581700818134
USDCAD_TICK_SIZE=1e-05
USDCAD_PROFIT_MODE=0
USDCAD_SWAP_TYPE=0
USDCAD_SWAP_LONG=-1.592169
USDCAD_SWAP_SHORT=0.335008
USDCAD_FREE_MARGIN_MODE=1
USDCAD_MARGIN_MODE=0
USDCAD_MARGIN_STOPOUT=70
USDCAD_MARGIN_STOPOUT_MODE=0
USDCAD_MARGIN_INITIAL=0
USDCAD_MARGIN_MAINTENANCE=0
USDCAD_MARGIN_HEDGED=0
USDCAD_FREEZE_LEVEL=0
USDCAD_MODE_BID=1
USDCAD_MODE_MARGINREQUIRED=1000
USDCAD_MODE_MARGINCALCMODE=0
USDCAD_MODE_POINT=1e-05

USDCHF_SPREAD=88
USDCHF_LOT_MIN=0.01
USDCHF_LOT_MAX=1000
USDCHF_LOT_STEP=0.01
USDCHF_STOPS_LEVEL=0
USDCHF_CONTRACT_SIZE=100000
USDCHF_TICK_VALUE=0.9979044007584074
USDCHF_TICK_SIZE=1e-05
USDCHF_PROFIT_MODE=0
USDCHF_SWAP_TYPE=0
USDCHF_SWAP_LONG=0.115145
USDCHF_SWAP_SHORT=-0.672692
USDCHF_FREE_MARGIN_MODE=1
USDCHF_MARGIN_MODE=0
USDCHF_MARGIN_STOPOUT=70
USDCHF_MARGIN_STOPOUT_MODE=0
USDCHF_MARGIN_INITIAL=0
USDCHF_MARGIN_MAINTENANCE=0
USDCHF_MARGIN_HEDGED=0
USDCHF_FREEZE_LEVEL=0
USDCHF_MODE_BID=1
USDCHF_MODE_MARGINREQUIRED=1000
USDCHF_MODE_MARGINCALCMODE=0
USDCHF_MODE_POINT=1e-05

USDJPY_SPREAD=50
USDJPY_LOT_MIN=0.01
USDJPY_LOT_MAX=1000
USDJPY_LOT_STEP=0.01
USDJPY_STOPS_LEVEL=0
USDJPY_CONTRACT_SIZE=100000
USDJPY_TICK_VALUE=0.8928571428571429
USDJPY_TICK_SIZE=0.001
USDJPY_PROFIT_MODE=0
USDJPY_SWAP_TYPE=0
USDJPY_SWAP_LONG=0
USDJPY_SWAP_SHORT=-0.568418
USDJPY_FREE_MARGIN_MODE=1
USDJPY_MARGIN_MODE=0
USDJPY_MARGIN_STOPOUT=70
USDJPY_MARGIN_STOPOUT_MODE=0
USDJPY_MARGIN_INITIAL=0
USDJPY_MARGIN_MAINTENANCE=0
USDJPY_MARGIN_HEDGED=0
USDJPY_FREEZE_LEVEL=0
USDJPY_MODE_BID=112
USDJPY_MODE_MARGINREQUIRED=1000
USDJPY_MODE_MARGINCALCMODE=0
USDJPY_MODE_POINT=0.001

AUDCAD_SPREAD=66
AUDCAD_LOT_MIN=0.01
AUDCAD_LOT_MAX=1000
AUDCAD_LOT_STEP=0.01
AUDCAD_STOPS_LEVEL=0
AUDCAD_CONTRACT_SIZE=100000
AUDCAD_TICK_VALUE=0.750581700818134
AUDCAD_TICK_SIZE=1e-05
AUDCAD_PROFIT_MODE=0
AUDCAD_SWAP_TYPE=0
AUDCAD_SWAP_LONG=1.182142
AUDCAD_SWAP_SHORT=-2.574727
AUDCAD_FREE_MARGIN_MODE=1
AUDCAD_MARGIN_MODE=0
AUDCAD_MARGIN_STOPOUT=70
AUDCAD_MARGIN_STOPOUT_MODE=0
AUDCAD_MARGIN_INITIAL=0
AUDCAD_MARGIN_MAINTENANCE=0
AUDCAD_MARGIN_HEDGED=0
AUDCAD_FREEZE_LEVEL=0
AUDCAD_MODE_BID=0
AUDCAD_MODE_MARGINREQUIRED=1000
AUDCAD_MODE_MARGINCALCMODE=0
AUDCAD_MODE_POINT=1e-05

AUDCHF_SPREAD=91
AUDCHF_LOT_MIN=0.01
AUDCHF_LOT_MAX=1000
AUDCHF_LOT_STEP=0.01
AUDCHF_STOPS_LEVEL=0
AUDCHF_CONTRACT_SIZE=100000
AUDCHF_TICK_VALUE=0.9979044007584074
AUDCHF_TICK_SIZE=1e-05
AUDCHF_PROFIT_MODE=0
AUDCHF_SWAP_TYPE=0
AUDCHF_SWAP_LONG=2.020775
AUDCHF_SWAP_SHORT=-3.805202
AUDCHF_FREE_MARGIN_MODE=1
AUDCHF_MARGIN_MODE=0
AUDCHF_MARGIN_STOPOUT=70
AUDCHF_MARGIN_STOPOUT_MODE=0
AUDCHF_MARGIN_INITIAL=0
AUDCHF_MARGIN_MAINTENANCE=0
AUDCHF_MARGIN_HEDGED=100000
AUDCHF_FREEZE_LEVEL=0
AUDCHF_MODE_BID=0
AUDCHF_MODE_MARGINREQUIRED=1000
AUDCHF_MODE_MARGINCALCMODE=0
AUDCHF_MODE_POINT=1e-05

AUDJPY_SPREAD=76
AUDJPY_LOT_MIN=0.01
AUDJPY_LOT_MAX=1000
AUDJPY_LOT_STEP=0.01
AUDJPY_STOPS_LEVEL=0
AUDJPY_CONTRACT_SIZE=100000
AUDJPY_TICK_VALUE=0.8928571428571429
AUDJPY_TICK_SIZE=0.001
AUDJPY_PROFIT_MODE=0
AUDJPY_SWAP_TYPE=0
AUDJPY_SWAP_LONG=1.885942
AUDJPY_SWAP_SHORT=-3.539653
AUDJPY_FREE_MARGIN_MODE=1
AUDJPY_MARGIN_MODE=0
AUDJPY_MARGIN_STOPOUT=70
AUDJPY_MARGIN_STOPOUT_MODE=0
AUDJPY_MARGIN_INITIAL=0
AUDJPY_MARGIN_MAINTENANCE=0
AUDJPY_MARGIN_HEDGED=0
AUDJPY_FREEZE_LEVEL=0
AUDJPY_MODE_BID=80
AUDJPY_MODE_MARGINREQUIRED=1000
AUDJPY_MODE_MARGINCALCMODE=0
AUDJPY_MODE_POINT=0.001

AUDNZD_SPREAD=110
AUDNZD_LOT_MIN=0.01
AUDNZD_LOT_MAX=1000
AUDNZD_LOT_STEP=0.01
AUDNZD_STOPS_LEVEL=0
AUDNZD_CONTRACT_SIZE=100000
AUDNZD_TICK_VALUE=0.6759900000000001
AUDNZD_TICK_SIZE=1e-05
AUDNZD_PROFIT_MODE=0
AUDNZD_SWAP_TYPE=0
AUDNZD_SWAP_LONG=-0.646574
AUDNZD_SWAP_SHORT=-0.9698600000000001
AUDNZD_FREE_MARGIN_MODE=1
AUDNZD_MARGIN_MODE=0
AUDNZD_MARGIN_STOPOUT=70
AUDNZD_MARGIN_STOPOUT_MODE=0
AUDNZD_MARGIN_INITIAL=0
AUDNZD_MARGIN_MAINTENANCE=0
AUDNZD_MARGIN_HEDGED=0
AUDNZD_FREEZE_LEVEL=0
AUDNZD_MODE_BID=1
AUDNZD_MODE_MARGINREQUIRED=1000
AUDNZD_MODE_MARGINCALCMODE=0
AUDNZD_MODE_POINT=1e-05

CADCHF_SPREAD=56
CADCHF_LOT_MIN=0.01
CADCHF_LOT_MAX=1000
CADCHF_LOT_STEP=0.01
CADCHF_STOPS_LEVEL=0
CADCHF_CONTRACT_SIZE=100000
CADCHF_TICK_VALUE=0.9979044007584074
CADCHF_TICK_SIZE=1e-05
CADCHF_PROFIT_MODE=0
CADCHF_SWAP_TYPE=0
CADCHF_SWAP_LONG=0.559816
CADCHF_SWAP_SHORT=-1.979981
CADCHF_FREE_MARGIN_MODE=1
CADCHF_MARGIN_MODE=0
CADCHF_MARGIN_STOPOUT=70
CADCHF_MARGIN_STOPOUT_MODE=0
CADCHF_MARGIN_INITIAL=100000
CADCHF_MARGIN_MAINTENANCE=0
CADCHF_MARGIN_HEDGED=0
CADCHF_FREEZE_LEVEL=0
CADCHF_MODE_BID=0
CADCHF_MODE_MARGINREQUIRED=750
CADCHF_MODE_MARGINCALCMODE=0
CADCHF_MODE_POINT=1e-05

CADJPY_SPREAD=48
CADJPY_LOT_MIN=0.01
CADJPY_LOT_MAX=1000
CADJPY_LOT_STEP=0.01
CADJPY_STOPS_LEVEL=0
CADJPY_CONTRACT_SIZE=100000
CADJPY_TICK_VALUE=0.8928571428571429
CADJPY_TICK_SIZE=0.001
CADJPY_PROFIT_MODE=0
CADJPY_SWAP_TYPE=0
CADJPY_SWAP_LONG=0.283887
CADJPY_SWAP_SHORT=-1.372742
CADJPY_FREE_MARGIN_MODE=1
CADJPY_MARGIN_MODE=0
CADJPY_MARGIN_STOPOUT=70
CADJPY_MARGIN_STOPOUT_MODE=0
CADJPY_MARGIN_INITIAL=0
CADJPY_MARGIN_MAINTENANCE=0
CADJPY_MARGIN_HEDGED=0
CADJPY_FREEZE_LEVEL=0
CADJPY_MODE_BID=84
CADJPY_MODE_MARGINREQUIRED=1000
CADJPY_MODE_MARGINCALCMODE=0
CADJPY_MODE_POINT=0.001

CHFJPY_SPREAD=110
CHFJPY_LOT_MIN=0.01
CHFJPY_LOT_MAX=1000
CHFJPY_LOT_STEP=0.01
CHFJPY_STOPS_LEVEL=0
CHFJPY_CONTRACT_SIZE=100000
CHFJPY_TICK_VALUE=0.8928571428571429
CHFJPY_TICK_SIZE=0.001
CHFJPY_PROFIT_MODE=0
CHFJPY_SWAP_TYPE=0
CHFJPY_SWAP_LONG=-0.327963
CHFJPY_SWAP_SHORT=0
CHFJPY_FREE_MARGIN_MODE=1
CHFJPY_MARGIN_MODE=0
CHFJPY_MARGIN_STOPOUT=70
CHFJPY_MARGIN_STOPOUT_MODE=0
CHFJPY_MARGIN_INITIAL=0
CHFJPY_MARGIN_MAINTENANCE=0
CHFJPY_MARGIN_HEDGED=0
CHFJPY_FREEZE_LEVEL=0
CHFJPY_MODE_BID=111
CHFJPY_MODE_MARGINREQUIRED=1000
CHFJPY_MODE_MARGINCALCMODE=0
CHFJPY_MODE_POINT=0.001

EURAUD_SPREAD=140
EURAUD_LOT_MIN=0.01
EURAUD_LOT_MAX=1000
EURAUD_LOT_STEP=0.01
EURAUD_STOPS_LEVEL=0
EURAUD_CONTRACT_SIZE=100000
EURAUD_TICK_VALUE=0.7169000000000001
EURAUD_TICK_SIZE=1e-05
EURAUD_PROFIT_MODE=0
EURAUD_SWAP_TYPE=0
EURAUD_SWAP_LONG=-3.652391
EURAUD_SWAP_SHORT=1.936257
EURAUD_FREE_MARGIN_MODE=1
EURAUD_MARGIN_MODE=0
EURAUD_MARGIN_STOPOUT=70
EURAUD_MARGIN_STOPOUT_MODE=0
EURAUD_MARGIN_INITIAL=0
EURAUD_MARGIN_MAINTENANCE=0
EURAUD_MARGIN_HEDGED=0
EURAUD_FREEZE_LEVEL=0
EURAUD_MODE_BID=1
EURAUD_MODE_MARGINREQUIRED=1000
EURAUD_MODE_MARGINCALCMODE=0
EURAUD_MODE_POINT=1e-05

EURCAD_SPREAD=20
EURCAD_LOT_MIN=0.01
EURCAD_LOT_MAX=1000
EURCAD_LOT_STEP=0.01
EURCAD_STOPS_LEVEL=0
EURCAD_CONTRACT_SIZE=100000
EURCAD_TICK_VALUE=0.750581700818134
EURCAD_TICK_SIZE=1e-05
EURCAD_PROFIT_MODE=0
EURCAD_SWAP_TYPE=0
EURCAD_SWAP_LONG=-1.716737
EURCAD_SWAP_SHORT=0.388309
EURCAD_FREE_MARGIN_MODE=1
EURCAD_MARGIN_MODE=0
EURCAD_MARGIN_STOPOUT=70
EURCAD_MARGIN_STOPOUT_MODE=0
EURCAD_MARGIN_INITIAL=0
EURCAD_MARGIN_MAINTENANCE=0
EURCAD_MARGIN_HEDGED=0
EURCAD_FREEZE_LEVEL=0
EURCAD_MODE_BID=1
EURCAD_MODE_MARGINREQUIRED=1000
EURCAD_MODE_MARGINCALCMODE=0
EURCAD_MODE_POINT=1e-05

EURCHF_SPREAD=43
EURCHF_LOT_MIN=0.01
EURCHF_LOT_MAX=1000
EURCHF_LOT_STEP=0.01
EURCHF_STOPS_LEVEL=0
EURCHF_CONTRACT_SIZE=100000
EURCHF_TICK_VALUE=0.9979044007584074
EURCHF_TICK_SIZE=1e-05
EURCHF_PROFIT_MODE=0
EURCHF_SWAP_TYPE=0
EURCHF_SWAP_LONG=-0.615915
EURCHF_SWAP_SHORT=-0.461936
EURCHF_FREE_MARGIN_MODE=1
EURCHF_MARGIN_MODE=0
EURCHF_MARGIN_STOPOUT=70
EURCHF_MARGIN_STOPOUT_MODE=0
EURCHF_MARGIN_INITIAL=0
EURCHF_MARGIN_MAINTENANCE=0
EURCHF_MARGIN_HEDGED=0
EURCHF_FREEZE_LEVEL=0
EURCHF_MODE_BID=1
EURCHF_MODE_MARGINREQUIRED=1000
EURCHF_MODE_MARGINCALCMODE=0
EURCHF_MODE_POINT=1e-05

EURGBP_SPREAD=60
EURGBP_LOT_MIN=0.01
EURGBP_LOT_MAX=1000
EURGBP_LOT_STEP=0.01
EURGBP_STOPS_LEVEL=0
EURGBP_CONTRACT_SIZE=100000
EURGBP_TICK_VALUE=1.30651
EURGBP_TICK_SIZE=1e-05
EURGBP_PROFIT_MODE=0
EURGBP_SWAP_TYPE=0
EURGBP_SWAP_LONG=-0.716958
EURGBP_SWAP_SHORT=0.243254
EURGBP_FREE_MARGIN_MODE=1
EURGBP_MARGIN_MODE=0
EURGBP_MARGIN_STOPOUT=70
EURGBP_MARGIN_STOPOUT_MODE=0
EURGBP_MARGIN_INITIAL=0
EURGBP_MARGIN_MAINTENANCE=0
EURGBP_MARGIN_HEDGED=0
EURGBP_FREEZE_LEVEL=0
EURGBP_MODE_BID=0
EURGBP_MODE_MARGINREQUIRED=1000
EURGBP_MODE_MARGINCALCMODE=0
EURGBP_MODE_POINT=1e-05

EURJPY_SPREAD=72
EURJPY_LOT_MIN=0.01
EURJPY_LOT_MAX=1000
EURJPY_LOT_STEP=0.01
EURJPY_STOPS_LEVEL=0
EURJPY_CONTRACT_SIZE=100000
EURJPY_TICK_VALUE=0.8928571428571429
EURJPY_TICK_SIZE=0.001
EURJPY_PROFIT_MODE=0
EURJPY_SWAP_TYPE=0
EURJPY_SWAP_LONG=-0.439154
EURJPY_SWAP_SHORT=0
EURJPY_FREE_MARGIN_MODE=1
EURJPY_MARGIN_MODE=0
EURJPY_MARGIN_STOPOUT=70
EURJPY_MARGIN_STOPOUT_MODE=0
EURJPY_MARGIN_INITIAL=0
EURJPY_MARGIN_MAINTENANCE=0
EURJPY_MARGIN_HEDGED=0
EURJPY_FREEZE_LEVEL=0
EURJPY_MODE_BID=126
EURJPY_MODE_MARGINREQUIRED=1000
EURJPY_MODE_MARGINCALCMODE=0
EURJPY_MODE_POINT=0.001

EURNOK_SPREAD=2737
EURNOK_LOT_MIN=0.01
EURNOK_LOT_MAX=1000
EURNOK_LOT_STEP=0.01
EURNOK_STOPS_LEVEL=0
EURNOK_CONTRACT_SIZE=100000
EURNOK_TICK_VALUE=0.1178344849690331
EURNOK_TICK_SIZE=1e-05
EURNOK_PROFIT_MODE=0
EURNOK_SWAP_TYPE=0
EURNOK_SWAP_LONG=-2.38466
EURNOK_SWAP_SHORT=0.908442
EURNOK_FREE_MARGIN_MODE=1
EURNOK_MARGIN_MODE=0
EURNOK_MARGIN_STOPOUT=70
EURNOK_MARGIN_STOPOUT_MODE=0
EURNOK_MARGIN_INITIAL=0
EURNOK_MARGIN_MAINTENANCE=0
EURNOK_MARGIN_HEDGED=0
EURNOK_FREEZE_LEVEL=0
EURNOK_MODE_BID=9
EURNOK_MODE_MARGINREQUIRED=1000
EURNOK_MODE_MARGINCALCMODE=0
EURNOK_MODE_POINT=1e-05

EURNZD_SPREAD=190
EURNZD_LOT_MIN=0.01
EURNZD_LOT_MAX=1000
EURNZD_LOT_STEP=0.01
EURNZD_STOPS_LEVEL=0
EURNZD_CONTRACT_SIZE=100000
EURNZD_TICK_VALUE=0.6759900000000001
EURNZD_TICK_SIZE=1e-05
EURNZD_PROFIT_MODE=0
EURNZD_SWAP_TYPE=0
EURNZD_SWAP_LONG=-3.612068
EURNZD_SWAP_SHORT=1.808327
EURNZD_FREE_MARGIN_MODE=1
EURNZD_MARGIN_MODE=0
EURNZD_MARGIN_STOPOUT=70
EURNZD_MARGIN_STOPOUT_MODE=0
EURNZD_MARGIN_INITIAL=100000
EURNZD_MARGIN_MAINTENANCE=0
EURNZD_MARGIN_HEDGED=0
EURNZD_FREEZE_LEVEL=0
EURNZD_MODE_BID=1
EURNZD_MODE_MARGINREQUIRED=1129
EURNZD_MODE_MARGINCALCMODE=0
EURNZD_MODE_POINT=1e-05

EURSEK_SPREAD=1603
EURSEK_LOT_MIN=0.01
EURSEK_LOT_MAX=1000
EURSEK_LOT_STEP=0.01
EURSEK_STOPS_LEVEL=0
EURSEK_CONTRACT_SIZE=100000
EURSEK_TICK_VALUE=0.1079695569037354
EURSEK_TICK_SIZE=1e-05
EURSEK_PROFIT_MODE=0
EURSEK_SWAP_TYPE=0
EURSEK_SWAP_LONG=-1.787715
EURSEK_SWAP_SHORT=0.705124
EURSEK_FREE_MARGIN_MODE=1
EURSEK_MARGIN_MODE=0
EURSEK_MARGIN_STOPOUT=70
EURSEK_MARGIN_STOPOUT_MODE=0
EURSEK_MARGIN_INITIAL=0
EURSEK_MARGIN_MAINTENANCE=0
EURSEK_MARGIN_HEDGED=0
EURSEK_FREEZE_LEVEL=0
EURSEK_MODE_BID=10
EURSEK_MODE_MARGINREQUIRED=1000
EURSEK_MODE_MARGINCALCMODE=0
EURSEK_MODE_POINT=1e-05

GBPAUD_SPREAD=236
GBPAUD_LOT_MIN=0.01
GBPAUD_LOT_MAX=1000
GBPAUD_LOT_STEP=0.01
GBPAUD_STOPS_LEVEL=0
GBPAUD_CONTRACT_SIZE=100000
GBPAUD_TICK_VALUE=0.7169000000000001
GBPAUD_TICK_SIZE=1e-05
GBPAUD_PROFIT_MODE=0
GBPAUD_SWAP_TYPE=0
GBPAUD_SWAP_LONG=-3.1727
GBPAUD_SWAP_SHORT=1.545675
GBPAUD_FREE_MARGIN_MODE=1
GBPAUD_MARGIN_MODE=0
GBPAUD_MARGIN_STOPOUT=70
GBPAUD_MARGIN_STOPOUT_MODE=0
GBPAUD_MARGIN_INITIAL=0
GBPAUD_MARGIN_MAINTENANCE=0
GBPAUD_MARGIN_HEDGED=0
GBPAUD_FREEZE_LEVEL=0
GBPAUD_MODE_BID=1
GBPAUD_MODE_MARGINREQUIRED=1000
GBPAUD_MODE_MARGINCALCMODE=0
GBPAUD_MODE_POINT=1e-05

GBPCAD_SPREAD=69
GBPCAD_LOT_MIN=0.01
GBPCAD_LOT_MAX=1000
GBPCAD_LOT_STEP=0.01
GBPCAD_STOPS_LEVEL=0
GBPCAD_CONTRACT_SIZE=100000
GBPCAD_TICK_VALUE=0.750581700818134
GBPCAD_TICK_SIZE=1e-05
GBPCAD_PROFIT_MODE=0
GBPCAD_SWAP_TYPE=0
GBPCAD_SWAP_LONG=-1.076696
GBPCAD_SWAP_SHORT=0.177119
GBPCAD_FREE_MARGIN_MODE=1
GBPCAD_MARGIN_MODE=0
GBPCAD_MARGIN_STOPOUT=70
GBPCAD_MARGIN_STOPOUT_MODE=0
GBPCAD_MARGIN_INITIAL=0
GBPCAD_MARGIN_MAINTENANCE=0
GBPCAD_MARGIN_HEDGED=0
GBPCAD_FREEZE_LEVEL=0
GBPCAD_MODE_BID=1
GBPCAD_MODE_MARGINREQUIRED=1000
GBPCAD_MODE_MARGINCALCMODE=0
GBPCAD_MODE_POINT=1e-05

GBPCHF_SPREAD=140
GBPCHF_LOT_MIN=0.01
GBPCHF_LOT_MAX=1000
GBPCHF_LOT_STEP=0.01
GBPCHF_STOPS_LEVEL=0
GBPCHF_CONTRACT_SIZE=100000
GBPCHF_TICK_VALUE=0.9979044007584074
GBPCHF_TICK_SIZE=1e-05
GBPCHF_PROFIT_MODE=0
GBPCHF_SWAP_TYPE=0
GBPCHF_SWAP_LONG=0.184564
GBPCHF_SWAP_SHORT=-0.848174
GBPCHF_FREE_MARGIN_MODE=1
GBPCHF_MARGIN_MODE=0
GBPCHF_MARGIN_STOPOUT=70
GBPCHF_MARGIN_STOPOUT_MODE=0
GBPCHF_MARGIN_INITIAL=0
GBPCHF_MARGIN_MAINTENANCE=0
GBPCHF_MARGIN_HEDGED=0
GBPCHF_FREEZE_LEVEL=0
GBPCHF_MODE_BID=1
GBPCHF_MODE_MARGINREQUIRED=1307
GBPCHF_MODE_MARGINCALCMODE=0
GBPCHF_MODE_POINT=1e-05

GBPJPY_SPREAD=138
GBPJPY_LOT_MIN=0.01
GBPJPY_LOT_MAX=1000
GBPJPY_LOT_STEP=0.01
GBPJPY_STOPS_LEVEL=0
GBPJPY_CONTRACT_SIZE=100000
GBPJPY_TICK_VALUE=0.8928571428571429
GBPJPY_TICK_SIZE=0.001
GBPJPY_PROFIT_MODE=0
GBPJPY_SWAP_TYPE=0
GBPJPY_SWAP_LONG=0
GBPJPY_SWAP_SHORT=0
GBPJPY_FREE_MARGIN_MODE=1
GBPJPY_MARGIN_MODE=0
GBPJPY_MARGIN_STOPOUT=70
GBPJPY_MARGIN_STOPOUT_MODE=0
GBPJPY_MARGIN_INITIAL=100000
GBPJPY_MARGIN_MAINTENANCE=0
GBPJPY_MARGIN_HEDGED=0
GBPJPY_FREEZE_LEVEL=0
GBPJPY_MODE_BID=146
GBPJPY_MODE_MARGINREQUIRED=1000
GBPJPY_MODE_MARGINCALCMODE=0
GBPJPY_MODE_POINT=0.001

GBPNZD_SPREAD=184
GBPNZD_LOT_MIN=0.01
GBPNZD_LOT_MAX=1000
GBPNZD_LOT_STEP=0.01
GBPNZD_STOPS_LEVEL=0
GBPNZD_CONTRACT_SIZE=100000
GBPNZD_TICK_VALUE=0.6759900000000001
GBPNZD_TICK_SIZE=1e-05
GBPNZD_PROFIT_MODE=0
GBPNZD_SWAP_TYPE=0
GBPNZD_SWAP_LONG=-3.603561
GBPNZD_SWAP_SHORT=1.210992
GBPNZD_FREE_MARGIN_MODE=1
GBPNZD_MARGIN_MODE=0
GBPNZD_MARGIN_STOPOUT=70
GBPNZD_MARGIN_STOPOUT_MODE=0
GBPNZD_MARGIN_INITIAL=0
GBPNZD_MARGIN_MAINTENANCE=0
GBPNZD_MARGIN_HEDGED=0
GBPNZD_FREEZE_LEVEL=0
GBPNZD_MODE_BID=1
GBPNZD_MODE_MARGINREQUIRED=1000
GBPNZD_MODE_MARGINCALCMODE=0
GBPNZD_MODE_POINT=1e-05

NZDCAD_SPREAD=54
NZDCAD_LOT_MIN=0.01
NZDCAD_LOT_MAX=1000
NZDCAD_LOT_STEP=0.01
NZDCAD_STOPS_LEVEL=0
NZDCAD_CONTRACT_SIZE=100000
NZDCAD_TICK_VALUE=0.750581700818134
NZDCAD_TICK_SIZE=1e-05
NZDCAD_PROFIT_MODE=0
NZDCAD_SWAP_TYPE=0
NZDCAD_SWAP_LONG=0.823624
NZDCAD_SWAP_SHORT=-2.275804
NZDCAD_FREE_MARGIN_MODE=1
NZDCAD_MARGIN_MODE=0
NZDCAD_MARGIN_STOPOUT=70
NZDCAD_MARGIN_STOPOUT_MODE=0
NZDCAD_MARGIN_INITIAL=0
NZDCAD_MARGIN_MAINTENANCE=0
NZDCAD_MARGIN_HEDGED=0
NZDCAD_FREEZE_LEVEL=0
NZDCAD_MODE_BID=0
NZDCAD_MODE_MARGINREQUIRED=676
NZDCAD_MODE_MARGINCALCMODE=0
NZDCAD_MODE_POINT=1e-05

NZDCHF_SPREAD=444
NZDCHF_LOT_MIN=0.01
NZDCHF_LOT_MAX=1000
NZDCHF_LOT_STEP=0.01
NZDCHF_STOPS_LEVEL=0
NZDCHF_CONTRACT_SIZE=100000
NZDCHF_TICK_VALUE=0.9979044007584074
NZDCHF_TICK_SIZE=1e-05
NZDCHF_PROFIT_MODE=0
NZDCHF_SWAP_TYPE=0
NZDCHF_SWAP_LONG=1.771845
NZDCHF_SWAP_SHORT=-4.161504
NZDCHF_FREE_MARGIN_MODE=1
NZDCHF_MARGIN_MODE=0
NZDCHF_MARGIN_STOPOUT=70
NZDCHF_MARGIN_STOPOUT_MODE=0
NZDCHF_MARGIN_INITIAL=0
NZDCHF_MARGIN_MAINTENANCE=0
NZDCHF_MARGIN_HEDGED=0
NZDCHF_FREEZE_LEVEL=0
NZDCHF_MODE_BID=0
NZDCHF_MODE_MARGINREQUIRED=676
NZDCHF_MODE_MARGINCALCMODE=0
NZDCHF_MODE_POINT=1e-05

NZDJPY_SPREAD=62
NZDJPY_LOT_MIN=0.01
NZDJPY_LOT_MAX=1000
NZDJPY_LOT_STEP=0.01
NZDJPY_STOPS_LEVEL=0
NZDJPY_CONTRACT_SIZE=100000
NZDJPY_TICK_VALUE=0.8928571428571429
NZDJPY_TICK_SIZE=0.001
NZDJPY_PROFIT_MODE=0
NZDJPY_SWAP_TYPE=0
NZDJPY_SWAP_LONG=1.47634
NZDJPY_SWAP_SHORT=-3.7297
NZDJPY_FREE_MARGIN_MODE=1
NZDJPY_MARGIN_MODE=0
NZDJPY_MARGIN_STOPOUT=70
NZDJPY_MARGIN_STOPOUT_MODE=0
NZDJPY_MARGIN_INITIAL=0
NZDJPY_MARGIN_MAINTENANCE=0
NZDJPY_MARGIN_HEDGED=0
NZDJPY_FREEZE_LEVEL=0
NZDJPY_MODE_BID=75
NZDJPY_MODE_MARGINREQUIRED=676
NZDJPY_MODE_MARGINCALCMODE=0
NZDJPY_MODE_POINT=0.001

USDNOK_SPREAD=860
USDNOK_LOT_MIN=0.01
USDNOK_LOT_MAX=1000
USDNOK_LOT_STEP=0.01
USDNOK_STOPS_LEVEL=0
USDNOK_CONTRACT_SIZE=100000
USDNOK_TICK_VALUE=0.1178344849690331
USDNOK_TICK_SIZE=1e-05
USDNOK_PROFIT_MODE=0
USDNOK_SWAP_TYPE=0
USDNOK_SWAP_LONG=-1.624158
USDNOK_SWAP_SHORT=0.734738
USDNOK_FREE_MARGIN_MODE=1
USDNOK_MARGIN_MODE=0
USDNOK_MARGIN_STOPOUT=70
USDNOK_MARGIN_STOPOUT_MODE=0
USDNOK_MARGIN_INITIAL=0
USDNOK_MARGIN_MAINTENANCE=0
USDNOK_MARGIN_HEDGED=0
USDNOK_FREEZE_LEVEL=0
USDNOK_MODE_BID=8
USDNOK_MODE_MARGINREQUIRED=1000
USDNOK_MODE_MARGINCALCMODE=0
USDNOK_MODE_POINT=1e-05

USDSEK_SPREAD=1674
USDSEK_LOT_MIN=0.01
USDSEK_LOT_MAX=1000
USDSEK_LOT_STEP=0.01
USDSEK_STOPS_LEVEL=0
USDSEK_CONTRACT_SIZE=100000
USDSEK_TICK_VALUE=0.1079695569037354
USDSEK_TICK_SIZE=1e-05
USDSEK_PROFIT_MODE=0
USDSEK_SWAP_TYPE=0
USDSEK_SWAP_LONG=-1.44095
USDSEK_SWAP_SHORT=0.290018
USDSEK_FREE_MARGIN_MODE=1
USDSEK_MARGIN_MODE=0
USDSEK_MARGIN_STOPOUT=70
USDSEK_MARGIN_STOPOUT_MODE=0
USDSEK_MARGIN_INITIAL=0
USDSEK_MARGIN_MAINTENANCE=0
USDSEK_MARGIN_HEDGED=0
USDSEK_FREEZE_LEVEL=0
USDSEK_MODE_BID=9
USDSEK_MODE_MARGINREQUIRED=1000
USDSEK_MODE_MARGINCALCMODE=0
USDSEK_MODE_POINT=1e-05

USDSGD_SPREAD=9
USDSGD_LOT_MIN=0.01
USDSGD_LOT_MAX=1000
USDSGD_LOT_STEP=0.01
USDSGD_STOPS_LEVEL=0
USDSGD_CONTRACT_SIZE=100000
USDSGD_TICK_VALUE=7.394262052647146
USDSGD_TICK_SIZE=0.0001
USDSGD_PROFIT_MODE=0
USDSGD_SWAP_TYPE=0
USDSGD_SWAP_LONG=0.027386
USDSGD_SWAP_SHORT=0.054773
USDSGD_FREE_MARGIN_MODE=1
USDSGD_MARGIN_MODE=0
USDSGD_MARGIN_STOPOUT=70
USDSGD_MARGIN_STOPOUT_MODE=0
USDSGD_MARGIN_INITIAL=0
USDSGD_MARGIN_MAINTENANCE=0
USDSGD_MARGIN_HEDGED=0
USDSGD_FREEZE_LEVEL=0
USDSGD_MODE_BID=1
USDSGD_MODE_MARGINREQUIRED=1000
USDSGD_MODE_MARGINCALCMODE=0
USDSGD_MODE_POINT=0.0001

CHFSGD_SPREAD=0
CHFSGD_LOT_MIN=0
CHFSGD_LOT_MAX=0
CHFSGD_LOT_STEP=0
CHFSGD_STOPS_LEVEL=0
CHFSGD_CONTRACT_SIZE=0
CHFSGD_TICK_VALUE=0
CHFSGD_TICK_SIZE=0
CHFSGD_PROFIT_MODE=0
CHFSGD_SWAP_TYPE=0
CHFSGD_SWAP_LONG=0
CHFSGD_SWAP_SHORT=0
CHFSGD_FREE_MARGIN_MODE=1
CHFSGD_MARGIN_MODE=0
CHFSGD_MARGIN_STOPOUT=70
CHFSGD_MARGIN_STOPOUT_MODE=0
CHFSGD_MARGIN_INITIAL=0
CHFSGD_MARGIN_MAINTENANCE=0
CHFSGD_MARGIN_HEDGED=0
CHFSGD_FREEZE_LEVEL=0
CHFSGD_MODE_BID=0
CHFSGD_MODE_MARGINREQUIRED=0
CHFSGD_MODE_MARGINCALCMODE=0
CHFSGD_MODE_POINT=0

EURDKK_SPREAD=71
EURDKK_LOT_MIN=0.01
EURDKK_LOT_MAX=1000
EURDKK_LOT_STEP=0.01
EURDKK_STOPS_LEVEL=0
EURDKK_CONTRACT_SIZE=100000
EURDKK_TICK_VALUE=0.1514481471833674
EURDKK_TICK_SIZE=1e-05
EURDKK_PROFIT_MODE=0
EURDKK_SWAP_TYPE=0
EURDKK_SWAP_LONG=0
EURDKK_SWAP_SHORT=-0.514107
EURDKK_FREE_MARGIN_MODE=1
EURDKK_MARGIN_MODE=0
EURDKK_MARGIN_STOPOUT=70
EURDKK_MARGIN_STOPOUT_MODE=0
EURDKK_MARGIN_INITIAL=0
EURDKK_MARGIN_MAINTENANCE=0
EURDKK_MARGIN_HEDGED=0
EURDKK_FREEZE_LEVEL=0
EURDKK_MODE_BID=7
EURDKK_MODE_MARGINREQUIRED=1000
EURDKK_MODE_MARGINCALCMODE=0
EURDKK_MODE_POINT=1e-05

EURHKD_SPREAD=528
EURHKD_LOT_MIN=0.01
EURHKD_LOT_MAX=1000
EURHKD_LOT_STEP=0.01
EURHKD_STOPS_LEVEL=0
EURHKD_CONTRACT_SIZE=100000
EURHKD_TICK_VALUE=0.1275537862428139
EURHKD_TICK_SIZE=1e-05
EURHKD_PROFIT_MODE=0
EURHKD_SWAP_TYPE=0
EURHKD_SWAP_LONG=-0.381421
EURHKD_SWAP_SHORT=-0.381421
EURHKD_FREE_MARGIN_MODE=1
EURHKD_MARGIN_MODE=0
EURHKD_MARGIN_STOPOUT=70
EURHKD_MARGIN_STOPOUT_MODE=0
EURHKD_MARGIN_INITIAL=0
EURHKD_MARGIN_MAINTENANCE=0
EURHKD_MARGIN_HEDGED=0
EURHKD_FREEZE_LEVEL=0
EURHKD_MODE_BID=8
EURHKD_MODE_MARGINREQUIRED=1000
EURHKD_MODE_MARGINCALCMODE=0
EURHKD_MODE_POINT=1e-05

EURHUF_SPREAD=82300
EURHUF_LOT_MIN=0.01
EURHUF_LOT_MAX=1000
EURHUF_LOT_STEP=0.01
EURHUF_STOPS_LEVEL=0
EURHUF_CONTRACT_SIZE=100000
EURHUF_TICK_VALUE=0.003518302208086466
EURHUF_TICK_SIZE=1e-05
EURHUF_PROFIT_MODE=0
EURHUF_SWAP_TYPE=0
EURHUF_SWAP_LONG=-5.285113
EURHUF_SWAP_SHORT=3.419483
EURHUF_FREE_MARGIN_MODE=1
EURHUF_MARGIN_MODE=0
EURHUF_MARGIN_STOPOUT=70
EURHUF_MARGIN_STOPOUT_MODE=0
EURHUF_MARGIN_INITIAL=0
EURHUF_MARGIN_MAINTENANCE=0
EURHUF_MARGIN_HEDGED=0
EURHUF_FREEZE_LEVEL=0
EURHUF_MODE_BID=320
EURHUF_MODE_MARGINREQUIRED=1000
EURHUF_MODE_MARGINCALCMODE=0
EURHUF_MODE_POINT=1e-05

EURPLN_SPREAD=946
EURPLN_LOT_MIN=0.01
EURPLN_LOT_MAX=1000
EURPLN_LOT_STEP=0.01
EURPLN_STOPS_LEVEL=0
EURPLN_CONTRACT_SIZE=100000
EURPLN_TICK_VALUE=0.2643474582991885
EURPLN_TICK_SIZE=1e-05
EURPLN_PROFIT_MODE=0
EURPLN_SWAP_TYPE=0
EURPLN_SWAP_LONG=-3.881195
EURPLN_SWAP_SHORT=1.796611
EURPLN_FREE_MARGIN_MODE=1
EURPLN_MARGIN_MODE=0
EURPLN_MARGIN_STOPOUT=70
EURPLN_MARGIN_STOPOUT_MODE=0
EURPLN_MARGIN_INITIAL=0
EURPLN_MARGIN_MAINTENANCE=0
EURPLN_MARGIN_HEDGED=0
EURPLN_FREEZE_LEVEL=0
EURPLN_MODE_BID=4
EURPLN_MODE_MARGINREQUIRED=1000
EURPLN_MODE_MARGINCALCMODE=0
EURPLN_MODE_POINT=1e-05

EURRUB_SPREAD=8925
EURRUB_LOT_MIN=0.01
EURRUB_LOT_MAX=1000
EURRUB_LOT_STEP=0.01
EURRUB_STOPS_LEVEL=0
EURRUB_CONTRACT_SIZE=100000
EURRUB_TICK_VALUE=0.0155478679986007
EURRUB_TICK_SIZE=1e-05
EURRUB_PROFIT_MODE=0
EURRUB_SWAP_TYPE=0
EURRUB_SWAP_LONG=-11.15
EURRUB_SWAP_SHORT=4.4
EURRUB_FREE_MARGIN_MODE=1
EURRUB_MARGIN_MODE=0
EURRUB_MARGIN_STOPOUT=70
EURRUB_MARGIN_STOPOUT_MODE=0
EURRUB_MARGIN_INITIAL=0
EURRUB_MARGIN_MAINTENANCE=0
EURRUB_MARGIN_HEDGED=0
EURRUB_FREEZE_LEVEL=0
EURRUB_MODE_BID=72
EURRUB_MODE_MARGINREQUIRED=3389
EURRUB_MODE_MARGINCALCMODE=0
EURRUB_MODE_POINT=1e-05

EURSGD_SPREAD=165
EURSGD_LOT_MIN=0.01
EURSGD_LOT_MAX=1000
EURSGD_LOT_STEP=0.01
EURSGD_STOPS_LEVEL=0
EURSGD_CONTRACT_SIZE=100000
EURSGD_TICK_VALUE=0.7394262052647146
EURSGD_TICK_SIZE=1e-05
EURSGD_PROFIT_MODE=0
EURSGD_SWAP_TYPE=0
EURSGD_SWAP_LONG=-1.708149
EURSGD_SWAP_SHORT=0.021162
EURSGD_FREE_MARGIN_MODE=1
EURSGD_MARGIN_MODE=0
EURSGD_MARGIN_STOPOUT=70
EURSGD_MARGIN_STOPOUT_MODE=0
EURSGD_MARGIN_INITIAL=0
EURSGD_MARGIN_MAINTENANCE=0
EURSGD_MARGIN_HEDGED=0
EURSGD_FREEZE_LEVEL=0
EURSGD_MODE_BID=1
EURSGD_MODE_MARGINREQUIRED=1000
EURSGD_MODE_MARGINCALCMODE=0
EURSGD_MODE_POINT=1e-05

EURTRY_SPREAD=1560
EURTRY_LOT_MIN=0.01
EURTRY_LOT_MAX=1000
EURTRY_LOT_STEP=0.01
EURTRY_STOPS_LEVEL=0
EURTRY_CONTRACT_SIZE=100000
EURTRY_TICK_VALUE=0.1735568745878024
EURTRY_TICK_SIZE=1e-05
EURTRY_PROFIT_MODE=0
EURTRY_SWAP_TYPE=0
EURTRY_SWAP_LONG=-6.047488
EURTRY_SWAP_SHORT=2.879756
EURTRY_FREE_MARGIN_MODE=1
EURTRY_MARGIN_MODE=0
EURTRY_MARGIN_STOPOUT=70
EURTRY_MARGIN_STOPOUT_MODE=0
EURTRY_MARGIN_INITIAL=0
EURTRY_MARGIN_MAINTENANCE=0
EURTRY_MARGIN_HEDGED=0
EURTRY_FREEZE_LEVEL=0
EURTRY_MODE_BID=6
EURTRY_MODE_MARGINREQUIRED=1000
EURTRY_MODE_MARGINCALCMODE=0
EURTRY_MODE_POINT=1e-05

SGDJPY_SPREAD=0
SGDJPY_LOT_MIN=0
SGDJPY_LOT_MAX=0
SGDJPY_LOT_STEP=0
SGDJPY_STOPS_LEVEL=0
SGDJPY_CONTRACT_SIZE=0
SGDJPY_TICK_VALUE=0
SGDJPY_TICK_SIZE=0
SGDJPY_PROFIT_MODE=0
SGDJPY_SWAP_TYPE=0
SGDJPY_SWAP_LONG=0
SGDJPY_SWAP_SHORT=0
SGDJPY_FREE_MARGIN_MODE=1
SGDJPY_MARGIN_MODE=0
SGDJPY_MARGIN_STOPOUT=70
SGDJPY_MARGIN_STOPOUT_MODE=0
SGDJPY_MARGIN_INITIAL=0
SGDJPY_MARGIN_MAINTENANCE=0
SGDJPY_MARGIN_HEDGED=0
SGDJPY_FREEZE_LEVEL=0
SGDJPY_MODE_BID=0
SGDJPY_MODE_MARGINREQUIRED=0
SGDJPY_MODE_MARGINCALCMODE=0
SGDJPY_MODE_POINT=0

USDDKK_SPREAD=561
USDDKK_LOT_MIN=0.01
USDDKK_LOT_MAX=1000
USDDKK_LOT_STEP=0.01
USDDKK_STOPS_LEVEL=0
USDDKK_CONTRACT_SIZE=100000
USDDKK_TICK_VALUE=0.1514481471833674
USDDKK_TICK_SIZE=1e-05
USDDKK_PROFIT_MODE=0
USDDKK_SWAP_TYPE=0
USDDKK_SWAP_LONG=0.006019
USDDKK_SWAP_SHORT=-0.831599
USDDKK_FREE_MARGIN_MODE=1
USDDKK_MARGIN_MODE=0
USDDKK_MARGIN_STOPOUT=70
USDDKK_MARGIN_STOPOUT_MODE=0
USDDKK_MARGIN_INITIAL=0
USDDKK_MARGIN_MAINTENANCE=0
USDDKK_MARGIN_HEDGED=0
USDDKK_FREEZE_LEVEL=0
USDDKK_MODE_BID=6
USDDKK_MODE_MARGINREQUIRED=1000
USDDKK_MODE_MARGINCALCMODE=0
USDDKK_MODE_POINT=1e-05

USDHKD_SPREAD=544
USDHKD_LOT_MIN=0.01
USDHKD_LOT_MAX=1000
USDHKD_LOT_STEP=0.01
USDHKD_STOPS_LEVEL=0
USDHKD_CONTRACT_SIZE=100000
USDHKD_TICK_VALUE=0.1275537862428139
USDHKD_TICK_SIZE=1e-05
USDHKD_PROFIT_MODE=0
USDHKD_SWAP_TYPE=0
USDHKD_SWAP_LONG=0.089319
USDHKD_SWAP_SHORT=-0.394884
USDHKD_FREE_MARGIN_MODE=1
USDHKD_MARGIN_MODE=0
USDHKD_MARGIN_STOPOUT=70
USDHKD_MARGIN_STOPOUT_MODE=0
USDHKD_MARGIN_INITIAL=0
USDHKD_MARGIN_MAINTENANCE=0
USDHKD_MARGIN_HEDGED=0
USDHKD_FREEZE_LEVEL=0
USDHKD_MODE_BID=7
USDHKD_MODE_MARGINREQUIRED=1000
USDHKD_MODE_MARGINCALCMODE=0
USDHKD_MODE_POINT=1e-05

USDHUF_SPREAD=33600
USDHUF_LOT_MIN=0.01
USDHUF_LOT_MAX=1000
USDHUF_LOT_STEP=0.01
USDHUF_STOPS_LEVEL=0
USDHUF_CONTRACT_SIZE=100000
USDHUF_TICK_VALUE=0.003518302208086466
USDHUF_TICK_SIZE=1e-05
USDHUF_PROFIT_MODE=0
USDHUF_SWAP_TYPE=0
USDHUF_SWAP_LONG=-5.130339
USDHUF_SWAP_SHORT=3.09449
USDHUF_FREE_MARGIN_MODE=1
USDHUF_MARGIN_MODE=0
USDHUF_MARGIN_STOPOUT=70
USDHUF_MARGIN_STOPOUT_MODE=0
USDHUF_MARGIN_INITIAL=0
USDHUF_MARGIN_MAINTENANCE=0
USDHUF_MARGIN_HEDGED=0
USDHUF_FREEZE_LEVEL=0
USDHUF_MODE_BID=284
USDHUF_MODE_MARGINREQUIRED=1000
USDHUF_MODE_MARGINCALCMODE=0
USDHUF_MODE_POINT=1e-05

USDMXN_SPREAD=5574
USDMXN_LOT_MIN=0.01
USDMXN_LOT_MAX=1000
USDMXN_LOT_STEP=0.01
USDMXN_STOPS_LEVEL=0
USDMXN_CONTRACT_SIZE=100000
USDMXN_TICK_VALUE=0.05339002642272409
USDMXN_TICK_SIZE=1e-05
USDMXN_PROFIT_MODE=0
USDMXN_SWAP_TYPE=0
USDMXN_SWAP_LONG=-4.544003
USDMXN_SWAP_SHORT=1.644496
USDMXN_FREE_MARGIN_MODE=1
USDMXN_MARGIN_MODE=0
USDMXN_MARGIN_STOPOUT=70
USDMXN_MARGIN_STOPOUT_MODE=0
USDMXN_MARGIN_INITIAL=0
USDMXN_MARGIN_MAINTENANCE=0
USDMXN_MARGIN_HEDGED=0
USDMXN_FREEZE_LEVEL=0
USDMXN_MODE_BID=18
USDMXN_MODE_MARGINREQUIRED=1000
USDMXN_MODE_MARGINCALCMODE=0
USDMXN_MODE_POINT=1e-05

USDPLN_SPREAD=608
USDPLN_LOT_MIN=0.01
USDPLN_LOT_MAX=1000
USDPLN_LOT_STEP=0.01
USDPLN_STOPS_LEVEL=0
USDPLN_CONTRACT_SIZE=100000
USDPLN_TICK_VALUE=0.2643474582991885
USDPLN_TICK_SIZE=1e-05
USDPLN_PROFIT_MODE=0
USDPLN_SWAP_TYPE=0
USDPLN_SWAP_LONG=-5.257218
USDPLN_SWAP_SHORT=1.53266
USDPLN_FREE_MARGIN_MODE=1
USDPLN_MARGIN_MODE=0
USDPLN_MARGIN_STOPOUT=70
USDPLN_MARGIN_STOPOUT_MODE=0
USDPLN_MARGIN_INITIAL=0
USDPLN_MARGIN_MAINTENANCE=0
USDPLN_MARGIN_HEDGED=0
USDPLN_FREEZE_LEVEL=0
USDPLN_MODE_BID=3
USDPLN_MODE_MARGINREQUIRED=1000
USDPLN_MODE_MARGINCALCMODE=0
USDPLN_MODE_POINT=1e-05

USDRUB_SPREAD=6700
USDRUB_LOT_MIN=0.01
USDRUB_LOT_MAX=1000
USDRUB_LOT_STEP=0.01
USDRUB_STOPS_LEVEL=0
USDRUB_CONTRACT_SIZE=100000
USDRUB_TICK_VALUE=50
USDRUB_TICK_SIZE=0.0005
USDRUB_PROFIT_MODE=0
USDRUB_SWAP_TYPE=1
USDRUB_SWAP_LONG=-1087.5
USDRUB_SWAP_SHORT=452.5
USDRUB_FREE_MARGIN_MODE=1
USDRUB_MARGIN_MODE=0
USDRUB_MARGIN_STOPOUT=70
USDRUB_MARGIN_STOPOUT_MODE=0
USDRUB_MARGIN_INITIAL=0
USDRUB_MARGIN_MAINTENANCE=0
USDRUB_MARGIN_HEDGED=0
USDRUB_FREEZE_LEVEL=0
USDRUB_MODE_BID=64
USDRUB_MODE_MARGINREQUIRED=3000
USDRUB_MODE_MARGINCALCMODE=0
USDRUB_MODE_POINT=1e-05

USDTRY_SPREAD=2771
USDTRY_LOT_MIN=0.01
USDTRY_LOT_MAX=1000
USDTRY_LOT_STEP=0.01
USDTRY_STOPS_LEVEL=0
USDTRY_CONTRACT_SIZE=100000
USDTRY_TICK_VALUE=0.1735568745878024
USDTRY_TICK_SIZE=1e-05
USDTRY_PROFIT_MODE=0
USDTRY_SWAP_TYPE=0
USDTRY_SWAP_LONG=-5.06879
USDTRY_SWAP_SHORT=2.777728
USDTRY_FREE_MARGIN_MODE=1
USDTRY_MARGIN_MODE=0
USDTRY_MARGIN_STOPOUT=70
USDTRY_MARGIN_STOPOUT_MODE=0
USDTRY_MARGIN_INITIAL=0
USDTRY_MARGIN_MAINTENANCE=0
USDTRY_MARGIN_HEDGED=0
USDTRY_FREEZE_LEVEL=0
USDTRY_MODE_BID=5
USDTRY_MODE_MARGINREQUIRED=1000
USDTRY_MODE_MARGINCALCMODE=0
USDTRY_MODE_POINT=1e-05

USDZAR_SPREAD=2026
USDZAR_LOT_MIN=0.01
USDZAR_LOT_MAX=1000
USDZAR_LOT_STEP=0.01
USDZAR_STOPS_LEVEL=0
USDZAR_CONTRACT_SIZE=100000
USDZAR_TICK_VALUE=0.07167179478358345
USDZAR_TICK_SIZE=1e-05
USDZAR_PROFIT_MODE=0
USDZAR_SWAP_TYPE=0
USDZAR_SWAP_LONG=-6.725394
USDZAR_SWAP_SHORT=4.409334
USDZAR_FREE_MARGIN_MODE=1
USDZAR_MARGIN_MODE=0
USDZAR_MARGIN_STOPOUT=70
USDZAR_MARGIN_STOPOUT_MODE=0
USDZAR_MARGIN_INITIAL=0
USDZAR_MARGIN_MAINTENANCE=0
USDZAR_MARGIN_HEDGED=0
USDZAR_FREEZE_LEVEL=0
USDZAR_MODE_BID=13
USDZAR_MODE_MARGINREQUIRED=1000
USDZAR_MODE_MARGINCALCMODE=0
USDZAR_MODE_POINT=1e-05

AUDSGD_SPREAD=0
AUDSGD_LOT_MIN=0
AUDSGD_LOT_MAX=0
AUDSGD_LOT_STEP=0
AUDSGD_STOPS_LEVEL=0
AUDSGD_CONTRACT_SIZE=0
AUDSGD_TICK_VALUE=0
AUDSGD_TICK_SIZE=0
AUDSGD_PROFIT_MODE=0
AUDSGD_SWAP_TYPE=0
AUDSGD_SWAP_LONG=0
AUDSGD_SWAP_SHORT=0
AUDSGD_FREE_MARGIN_MODE=1
AUDSGD_MARGIN_MODE=0
AUDSGD_MARGIN_STOPOUT=70
AUDSGD_MARGIN_STOPOUT_MODE=0
AUDSGD_MARGIN_INITIAL=0
AUDSGD_MARGIN_MAINTENANCE=0
AUDSGD_MARGIN_HEDGED=0
AUDSGD_FREEZE_LEVEL=0
AUDSGD_MODE_BID=0
AUDSGD_MODE_MARGINREQUIRED=0
AUDSGD_MODE_MARGINCALCMODE=0
AUDSGD_MODE_POINT=0

CHFPLN_SPREAD=0
CHFPLN_LOT_MIN=0
CHFPLN_LOT_MAX=0
CHFPLN_LOT_STEP=0
CHFPLN_STOPS_LEVEL=0
CHFPLN_CONTRACT_SIZE=0
CHFPLN_TICK_VALUE=0
CHFPLN_TICK_SIZE=0
CHFPLN_PROFIT_MODE=0
CHFPLN_SWAP_TYPE=0
CHFPLN_SWAP_LONG=0
CHFPLN_SWAP_SHORT=0
CHFPLN_FREE_MARGIN_MODE=1
CHFPLN_MARGIN_MODE=0
CHFPLN_MARGIN_STOPOUT=70
CHFPLN_MARGIN_STOPOUT_MODE=0
CHFPLN_MARGIN_INITIAL=0
CHFPLN_MARGIN_MAINTENANCE=0
CHFPLN_MARGIN_HEDGED=0
CHFPLN_FREEZE_LEVEL=0
CHFPLN_MODE_BID=0
CHFPLN_MODE_MARGINREQUIRED=0
CHFPLN_MODE_MARGINCALCMODE=0
CHFPLN_MODE_POINT=0

XAUUSD_SPREAD=22
XAUUSD_LOT_MIN=0.01
XAUUSD_LOT_MAX=1000
XAUUSD_LOT_STEP=0.01
XAUUSD_STOPS_LEVEL=0
XAUUSD_CONTRACT_SIZE=100
XAUUSD_TICK_VALUE=1
XAUUSD_TICK_SIZE=0.01
XAUUSD_PROFIT_MODE=0
XAUUSD_SWAP_TYPE=0
XAUUSD_SWAP_LONG=0
XAUUSD_SWAP_SHORT=0
XAUUSD_FREE_MARGIN_MODE=1
XAUUSD_MARGIN_MODE=1
XAUUSD_MARGIN_STOPOUT=70
XAUUSD_MARGIN_STOPOUT_MODE=0
XAUUSD_MARGIN_INITIAL=0
XAUUSD_MARGIN_MAINTENANCE=0
XAUUSD_MARGIN_HEDGED=0
XAUUSD_FREEZE_LEVEL=0
XAUUSD_MODE_BID=1290
XAUUSD_MODE_MARGINREQUIRED=2581
XAUUSD_MODE_MARGINCALCMODE=1
XAUUSD_MODE_POINT=0.01

XAGUSD_SPREAD=630
XAGUSD_LOT_MIN=0.01
XAGUSD_LOT_MAX=1000
XAGUSD_LOT_STEP=0.01
XAGUSD_STOPS_LEVEL=0
XAGUSD_CONTRACT_SIZE=5000
XAGUSD_TICK_VALUE=0.5
XAGUSD_TICK_SIZE=0.0001
XAGUSD_PROFIT_MODE=0
XAGUSD_SWAP_TYPE=0
XAGUSD_SWAP_LONG=-2.555454
XAGUSD_SWAP_SHORT=0
XAGUSD_FREE_MARGIN_MODE=1
XAGUSD_MARGIN_MODE=1
XAGUSD_MARGIN_STOPOUT=70
XAGUSD_MARGIN_STOPOUT_MODE=0
XAGUSD_MARGIN_INITIAL=0
XAGUSD_MARGIN_MAINTENANCE=0
XAGUSD_MARGIN_HEDGED=0
XAGUSD_FREEZE_LEVEL=0
XAGUSD_MODE_BID=14
XAGUSD_MODE_MARGINREQUIRED=3004
XAGUSD_MODE_MARGINCALCMODE=1
XAGUSD_MODE_POINT=0.0001

USA30IDXUSD_SPREAD=0
USA30IDXUSD_LOT_MIN=0
USA30IDXUSD_LOT_MAX=0
USA30IDXUSD_LOT_STEP=0
USA30IDXUSD_STOPS_LEVEL=0
USA30IDXUSD_CONTRACT_SIZE=0
USA30IDXUSD_TICK_VALUE=0
USA30IDXUSD_TICK_SIZE=0
USA30IDXUSD_PROFIT_MODE=0
USA30IDXUSD_SWAP_TYPE=0
USA30IDXUSD_SWAP_LONG=0
USA30IDXUSD_SWAP_SHORT=0
USA30IDXUSD_FREE_MARGIN_MODE=1
USA30IDXUSD_MARGIN_MODE=0
USA30IDXUSD_MARGIN_STOPOUT=70
USA30IDXUSD_MARGIN_STOPOUT_MODE=0
USA30IDXUSD_MARGIN_INITIAL=0
USA30IDXUSD_MARGIN_MAINTENANCE=0
USA30IDXUSD_MARGIN_HEDGED=0
USA30IDXUSD_FREEZE_LEVEL=0
USA30IDXUSD_MODE_BID=0
USA30IDXUSD_MODE_MARGINREQUIRED=0
USA30IDXUSD_MODE_MARGINCALCMODE=0
USA30IDXUSD_MODE_POINT=0

USATECHIDXUSD_SPREAD=0
USATECHIDXUSD_LOT_MIN=0
USATECHIDXUSD_LOT_MAX=0
USATECHIDXUSD_LOT_STEP=0
USATECHIDXUSD_STOPS_LEVEL=0
USATECHIDXUSD_CONTRACT_SIZE=0
USATECHIDXUSD_TICK_VALUE=0
USATECHIDXUSD_TICK_SIZE=0
USATECHIDXUSD_PROFIT_MODE=0
USATECHIDXUSD_SWAP_TYPE=0
USATECHIDXUSD_SWAP_LONG=0
USATECHIDXUSD_SWAP_SHORT=0
USATECHIDXUSD_FREE_MARGIN_MODE=1
USATECHIDXUSD_MARGIN_MODE=0
USATECHIDXUSD_MARGIN_STOPOUT=70
USATECHIDXUSD_MARGIN_STOPOUT_MODE=0
USATECHIDXUSD_MARGIN_INITIAL=0
USATECHIDXUSD_MARGIN_MAINTENANCE=0
USATECHIDXUSD_MARGIN_HEDGED=0
USATECHIDXUSD_FREEZE_LEVEL=0
USATECHIDXUSD_MODE_BID=0
USATECHIDXUSD_MODE_MARGINREQUIRED=0
USATECHIDXUSD_MODE_MARGINCALCMODE=0
USATECHIDXUSD_MODE_POINT=0

USA500IDXUSD_SPREAD=0
USA500IDXUSD_LOT_MIN=0
USA500IDXUSD_LOT_MAX=0
USA500IDXUSD_LOT_STEP=0
USA500IDXUSD_STOPS_LEVEL=0
USA500IDXUSD_CONTRACT_SIZE=0
USA500IDXUSD_TICK_VALUE=0
USA500IDXUSD_TICK_SIZE=0
USA500IDXUSD_PROFIT_MODE=0
USA500IDXUSD_SWAP_TYPE=0
USA500IDXUSD_SWAP_LONG=0
USA500IDXUSD_SWAP_SHORT=0
USA500IDXUSD_FREE_MARGIN_MODE=1
USA500IDXUSD_MARGIN_MODE=0
USA500IDXUSD_MARGIN_STOPOUT=70
USA500IDXUSD_MARGIN_STOPOUT_MODE=0
USA500IDXUSD_MARGIN_INITIAL=0
USA500IDXUSD_MARGIN_MAINTENANCE=0
USA500IDXUSD_MARGIN_HEDGED=0
USA500IDXUSD_FREEZE_LEVEL=0
USA500IDXUSD_MODE_BID=0
USA500IDXUSD_MODE_MARGINREQUIRED=0
USA500IDXUSD_MODE_MARGINCALCMODE=0
USA500IDXUSD_MODE_POINT=0

AUSIDXAUD_SPREAD=0
AUSIDXAUD_LOT_MIN=0
AUSIDXAUD_LOT_MAX=0
AUSIDXAUD_LOT_STEP=0
AUSIDXAUD_STOPS_LEVEL=0
AUSIDXAUD_CONTRACT_SIZE=0
AUSIDXAUD_TICK_VALUE=0
AUSIDXAUD_TICK_SIZE=0
AUSIDXAUD_PROFIT_MODE=0
AUSIDXAUD_SWAP_TYPE=0
AUSIDXAUD_SWAP_LONG=0
AUSIDXAUD_SWAP_SHORT=0
AUSIDXAUD_FREE_MARGIN_MODE=1
AUSIDXAUD_MARGIN_MODE=0
AUSIDXAUD_MARGIN_STOPOUT=70
AUSIDXAUD_MARGIN_STOPOUT_MODE=0
AUSIDXAUD_MARGIN_INITIAL=0
AUSIDXAUD_MARGIN_MAINTENANCE=0
AUSIDXAUD_MARGIN_HEDGED=0
AUSIDXAUD_FREEZE_LEVEL=0
AUSIDXAUD_MODE_BID=0
AUSIDXAUD_MODE_MARGINREQUIRED=0
AUSIDXAUD_MODE_MARGINCALCMODE=0
AUSIDXAUD_MODE_POINT=0

JPNIDXJPY_SPREAD=0
JPNIDXJPY_LOT_MIN=0
JPNIDXJPY_LOT_MAX=0
JPNIDXJPY_LOT_STEP=0
JPNIDXJPY_STOPS_LEVEL=0
JPNIDXJPY_CONTRACT_SIZE=0
JPNIDXJPY_TICK_VALUE=0
JPNIDXJPY_TICK_SIZE=0
JPNIDXJPY_PROFIT_MODE=0
JPNIDXJPY_SWAP_TYPE=0
JPNIDXJPY_SWAP_LONG=0
JPNIDXJPY_SWAP_SHORT=0
JPNIDXJPY_FREE_MARGIN_MODE=1
JPNIDXJPY_MARGIN_MODE=0
JPNIDXJPY_MARGIN_STOPOUT=70
JPNIDXJPY_MARGIN_STOPOUT_MODE=0
JPNIDXJPY_MARGIN_INITIAL=0
JPNIDXJPY_MARGIN_MAINTENANCE=0
JPNIDXJPY_MARGIN_HEDGED=0
JPNIDXJPY_FREEZE_LEVEL=0
JPNIDXJPY_MODE_BID=0
JPNIDXJPY_MODE_MARGINREQUIRED=0
JPNIDXJPY_MODE_MARGINCALCMODE=0
JPNIDXJPY_MODE_POINT=0

DEUIDXEUR_SPREAD=0
DEUIDXEUR_LOT_MIN=0
DEUIDXEUR_LOT_MAX=0
DEUIDXEUR_LOT_STEP=0
DEUIDXEUR_STOPS_LEVEL=0
DEUIDXEUR_CONTRACT_SIZE=0
DEUIDXEUR_TICK_VALUE=0
DEUIDXEUR_TICK_SIZE=0
DEUIDXEUR_PROFIT_MODE=0
DEUIDXEUR_SWAP_TYPE=0
DEUIDXEUR_SWAP_LONG=0
DEUIDXEUR_SWAP_SHORT=0
DEUIDXEUR_FREE_MARGIN_MODE=1
DEUIDXEUR_MARGIN_MODE=0
DEUIDXEUR_MARGIN_STOPOUT=70
DEUIDXEUR_MARGIN_STOPOUT_MODE=0
DEUIDXEUR_MARGIN_INITIAL=0
DEUIDXEUR_MARGIN_MAINTENANCE=0
DEUIDXEUR_MARGIN_HEDGED=0
DEUIDXEUR_FREEZE_LEVEL=0
DEUIDXEUR_MODE_BID=0
DEUIDXEUR_MODE_MARGINREQUIRED=0
DEUIDXEUR_MODE_MARGINCALCMODE=0
DEUIDXEUR_MODE_POINT=0

FRAIDXEUR_SPREAD=0
FRAIDXEUR_LOT_MIN=0
FRAIDXEUR_LOT_MAX=0
FRAIDXEUR_LOT_STEP=0
FRAIDXEUR_STOPS_LEVEL=0
FRAIDXEUR_CONTRACT_SIZE=0
FRAIDXEUR_TICK_VALUE=0
FRAIDXEUR_TICK_SIZE=0
FRAIDXEUR_PROFIT_MODE=0
FRAIDXEUR_SWAP_TYPE=0
FRAIDXEUR_SWAP_LONG=0
FRAIDXEUR_SWAP_SHORT=0
FRAIDXEUR_FREE_MARGIN_MODE=1
FRAIDXEUR_MARGIN_MODE=0
FRAIDXEUR_MARGIN_STOPOUT=70
FRAIDXEUR_MARGIN_STOPOUT_MODE=0
FRAIDXEUR_MARGIN_INITIAL=0
FRAIDXEUR_MARGIN_MAINTENANCE=0
FRAIDXEUR_MARGIN_HEDGED=0
FRAIDXEUR_FREEZE_LEVEL=0
FRAIDXEUR_MODE_BID=0
FRAIDXEUR_MODE_MARGINREQUIRED=0
FRAIDXEUR_MODE_MARGINCALCMODE=0
FRAIDXEUR_MODE_POINT=0

EUSIDXEUR_SPREAD=0
EUSIDXEUR_LOT_MIN=0
EUSIDXEUR_LOT_MAX=0
EUSIDXEUR_LOT_STEP=0
EUSIDXEUR_STOPS_LEVEL=0
EUSIDXEUR_CONTRACT_SIZE=0
EUSIDXEUR_TICK_VALUE=0
EUSIDXEUR_TICK_SIZE=0
EUSIDXEUR_PROFIT_MODE=0
EUSIDXEUR_SWAP_TYPE=0
EUSIDXEUR_SWAP_LONG=0
EUSIDXEUR_SWAP_SHORT=0
EUSIDXEUR_FREE_MARGIN_MODE=1
EUSIDXEUR_MARGIN_MODE=0
EUSIDXEUR_MARGIN_STOPOUT=70
EUSIDXEUR_MARGIN_STOPOUT_MODE=0
EUSIDXEUR_MARGIN_INITIAL=0
EUSIDXEUR_MARGIN_MAINTENANCE=0
EUSIDXEUR_MARGIN_HEDGED=0
EUSIDXEUR_FREEZE_LEVEL=0
EUSIDXEUR_MODE_BID=0
EUSIDXEUR_MODE_MARGINREQUIRED=0
EUSIDXEUR_MODE_MARGINCALCMODE=0
EUSIDXEUR_MODE_POINT=0

GBRIDXGBP_SPREAD=0
GBRIDXGBP_LOT_MIN=0
GBRIDXGBP_LOT_MAX=0
GBRIDXGBP_LOT_STEP=0
GBRIDXGBP_STOPS_LEVEL=0
GBRIDXGBP_CONTRACT_SIZE=0
GBRIDXGBP_TICK_VALUE=0
GBRIDXGBP_TICK_SIZE=0
GBRIDXGBP_PROFIT_MODE=0
GBRIDXGBP_SWAP_TYPE=0
GBRIDXGBP_SWAP_LONG=0
GBRIDXGBP_SWAP_SHORT=0
GBRIDXGBP_FREE_MARGIN_MODE=1
GBRIDXGBP_MARGIN_MODE=0
GBRIDXGBP_MARGIN_STOPOUT=70
GBRIDXGBP_MARGIN_STOPOUT_MODE=0
GBRIDXGBP_MARGIN_INITIAL=0
GBRIDXGBP_MARGIN_MAINTENANCE=0
GBRIDXGBP_MARGIN_HEDGED=0
GBRIDXGBP_FREEZE_LEVEL=0
GBRIDXGBP_MODE_BID=0
GBRIDXGBP_MODE_MARGINREQUIRED=0
GBRIDXGBP_MODE_MARGINCALCMODE=0
GBRIDXGBP_MODE_POINT=0

ESPIDXEUR_SPREAD=0
ESPIDXEUR_LOT_MIN=0
ESPIDXEUR_LOT_MAX=0
ESPIDXEUR_LOT_STEP=0
ESPIDXEUR_STOPS_LEVEL=0
ESPIDXEUR_CONTRACT_SIZE=0
ESPIDXEUR_TICK_VALUE=0
ESPIDXEUR_TICK_SIZE=0
ESPIDXEUR_PROFIT_MODE=0
ESPIDXEUR_SWAP_TYPE=0
ESPIDXEUR_SWAP_LONG=0
ESPIDXEUR_SWAP_SHORT=0
ESPIDXEUR_FREE_MARGIN_MODE=1
ESPIDXEUR_MARGIN_MODE=0
ESPIDXEUR_MARGIN_STOPOUT=70
ESPIDXEUR_MARGIN_STOPOUT_MODE=0
ESPIDXEUR_MARGIN_INITIAL=0
ESPIDXEUR_MARGIN_MAINTENANCE=0
ESPIDXEUR_MARGIN_HEDGED=0
ESPIDXEUR_FREEZE_LEVEL=0
ESPIDXEUR_MODE_BID=0
ESPIDXEUR_MODE_MARGINREQUIRED=0
ESPIDXEUR_MODE_MARGINCALCMODE=0
ESPIDXEUR_MODE_POINT=0

ITAIDXEUR_SPREAD=0
ITAIDXEUR_LOT_MIN=0
ITAIDXEUR_LOT_MAX=0
ITAIDXEUR_LOT_STEP=0
ITAIDXEUR_STOPS_LEVEL=0
ITAIDXEUR_CONTRACT_SIZE=0
ITAIDXEUR_TICK_VALUE=0
ITAIDXEUR_TICK_SIZE=0
ITAIDXEUR_PROFIT_MODE=0
ITAIDXEUR_SWAP_TYPE=0
ITAIDXEUR_SWAP_LONG=0
ITAIDXEUR_SWAP_SHORT=0
ITAIDXEUR_FREE_MARGIN_MODE=1
ITAIDXEUR_MARGIN_MODE=0
ITAIDXEUR_MARGIN_STOPOUT=70
ITAIDXEUR_MARGIN_STOPOUT_MODE=0
ITAIDXEUR_MARGIN_INITIAL=0
ITAIDXEUR_MARGIN_MAINTENANCE=0
ITAIDXEUR_MARGIN_HEDGED=0
ITAIDXEUR_FREEZE_LEVEL=0
ITAIDXEUR_MODE_BID=0
ITAIDXEUR_MODE_MARGINREQUIRED=0
ITAIDXEUR_MODE_MARGINCALCMODE=0
ITAIDXEUR_MODE_POINT=0

CHEIDXCHF_SPREAD=0
CHEIDXCHF_LOT_MIN=0
CHEIDXCHF_LOT_MAX=0
CHEIDXCHF_LOT_STEP=0
CHEIDXCHF_STOPS_LEVEL=0
CHEIDXCHF_CONTRACT_SIZE=0
CHEIDXCHF_TICK_VALUE=0
CHEIDXCHF_TICK_SIZE=0
CHEIDXCHF_PROFIT_MODE=0
CHEIDXCHF_SWAP_TYPE=0
CHEIDXCHF_SWAP_LONG=0
CHEIDXCHF_SWAP_SHORT=0
CHEIDXCHF_FREE_MARGIN_MODE=1
CHEIDXCHF_MARGIN_MODE=0
CHEIDXCHF_MARGIN_STOPOUT=70
CHEIDXCHF_MARGIN_STOPOUT_MODE=0
CHEIDXCHF_MARGIN_INITIAL=0
CHEIDXCHF_MARGIN_MAINTENANCE=0
CHEIDXCHF_MARGIN_HEDGED=0
CHEIDXCHF_FREEZE_LEVEL=0
CHEIDXCHF_MODE_BID=0
CHEIDXCHF_MODE_MARGINREQUIRED=0
CHEIDXCHF_MODE_MARGINCALCMODE=0
CHEIDXCHF_MODE_POINT=0

